body
{
	text-align: left;
	margin:0;
	background-color:rgb(216,48,42);
	font-family: helvetica neue,helvetica-neue,helvetica,arial,sans serif;
	color:rgb(247,244,239);
	position: relative;
}

a {
	text-decoration:none;
	color:rgb(63,16,14);
}

a:hover {
	color:rgb(216,48,42);
	background-color:rgb(247,244,239);
}

h1, h2 {
	font-weight:normal;
	letter-spacing: -0.1pt;
	font-size: 60pt;
	margin:0;
	padding:0;
}

h2 {
	letter-spacing: -0.1pt;
	margin:0;
	padding:0;
	color:rgb(83,23,22);
}


#content-area
{
	display: block;
	
	margin-left: 16%;
	margin-right: 16%;
	
	position: absolute;
	top: 50%;
	transform: translateY(-50%);

}